package com.yihu.wlyy.entity.doctor.schedule;

import com.yihu.wlyy.entity.IdEntity;
import org.springframework.data.repository.cdi.Eager;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * Created by JKZL-A on 2016/9/19.
 */
@Entity
@Table(name = "wlyy_doctor_famous_consult_times_remain")
public class DoctorFamousConsultTimesRemain extends IdEntity {

    // 医生代码
    private String doctor;
    // 咨询日期
    private String consultDate;
    // 剩余次数
    private Integer timesRemain;


    public String getDoctor() {
        return doctor;
    }
    public void setDoctor(String doctor) {
        this.doctor = doctor;
    }

    public String getConsultDate() {
        return consultDate;
    }
    public void setConsultDate(String consultDate) {
        this.consultDate = consultDate;
    }

    public Integer getTimesRemain() {
        return timesRemain;
    }
    public void setTimesRemain(Integer timesRemain) {
        this.timesRemain = timesRemain;
    }
}
